# Generated by Django 4.1.3 on 2022-11-29 21:21

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ("game", "0011_tile_node_tile"),
    ]

    operations = [
        migrations.RemoveField(
            model_name="tile",
            name="path",
        ),
        migrations.AddField(
            model_name="tile",
            name="image",
            field=models.ImageField(blank=True, null=True, upload_to=""),
        ),
    ]
